 body {
	margin: 0px 0px 0px 0px;
	border: 0;
	padding: 0;	
	}

.box_header_forum{
	color: #ff5d00; 
	background: #ffffff url(/image/bg_header.jpg);
	width:100%;
	height:130px;
	float:left;
	overflow:hidden ;/*IE6*/
} 

/*
.box_ads_head{
	margin-top: -23px;
	padding-top: 0px;
	background: #fffafc url(image/bg_ads.png);
	color: #1803fc;
	font-family:tahoma, "Microsoft Sans Serif", Vanessa, Verdana, Arial, sans-serif;
	font-size:14px;
	width:800px;
	height:130px;
	float:right;
}
*/
.posthead_blue {
	margin-top:0px; margin-bottom: 0px; margin-left: 4px;margin-right:4px;
	height: 22px;
	padding-top: 3px;
	padding-left: 3px;
	background: #fff9c7 url(image/bg_posthead_blu.gif) center;
	border-top: 1px solid #DDEBFC;
	border-bottom: 1px solid #DDEBFC;
	color: #0165B9;
	font: 14px bold ,  tahoma, "Microsoft Sans Serif",'trebuchet ms',helvetica,sans-serif; 	
	text-align:center;
}

.head_content{
	margin-top:0px; margin-bottom: 0px; margin-left: 4px;margin-right:4px;
	height: 22px;
	padding-top: 3px;
	padding-left: 3px;
	background: #e8fffa;
	border-top: 1px solid #DDEBFC;
	border-bottom: 1px solid #DDEBFC;
	color: #0165B9;
	font: 70% tahoma, "Microsoft Sans Serif",'trebuchet ms',helvetica,sans-serif; 	
	text-align:center;
}

.sub_head_text{
	margin-top:0px; margin-bottom:0px;
	margin-left:15px;
	color: #8b8b8b;
	font: bold 75% tahoma, "Microsoft Sans Serif",'trebuchet ms',helvetica,sans-serif; 	
	font-style: oblique;
    font-variant: small-caps;
	text-align: left;
	font-weight: normal;
}


.box_round{
background:#ecfbff;
width:auto;
padding: 0;
border-top: #ffffff 3px solid;
border-bottom: #ffffff 4px solid;
}
ol{padding:0 10px 0 10px;margin:0;list-style:none;}
li{border-bottom:1px #FFFFFF dashed}
.topleft{background:url(image/t_left.gif) no-repeat left top;display:block;height:9px;font-size:1px}
.topright{background:url(image/t_right.gif) no-repeat right top;display:block;height:9px;font-size:1px}
.botleft{background:url(image/b_left.gif) no-repeat left bottom;display:block;height:9px;font-size:1px}
.botright{background:url(image/b_right.gif) no-repeat right bottom;display:block;height:9px;font-size:1px}

.unlist{
	margin:0;
	padding: 0 2px 1px 1px;
	font-size: 12px;
	text-align:left;
}
.unlist li{
	list-style: none;
	color:#231a86;
	margin: 3px 0px 0px 0px; /*line space*/
	padding-left: 15px;
	background: url(image/bl_orange.gif) no-repeat 2px 6px;
	border-bottom:none;
}
.unlist li a{
	text-decoration:none;
	color: #231A86;
	background: none;
	font-size: 12px;
	font-weight: normal;
}

.unlist li a:hover{
	color:#FF9200;
}
.box_green{
background:#e4f5ce;
width:auto;
margin-top:3px;
padding: 5px 3px 5px 3px;
border-top: #8bc93a 4px solid;
}
.box_green h5 {
	color: #061DC9;
	font-family: Verdana, Arial, sans-serif;
	font-size: 120%;
	font-weight: bold;
	}
.box_blue{
background:#F5F9FD;
width:auto;
margin-top:3px;
padding: 5px 3px 5px 3px;
border-top: #169edd 4px solid;
}
.box_blue h5 {
	color: #061DC9;
	font-family: Verdana, Arial, sans-serif;
	font-size: 120%;
	font-weight: bold;
	}

.box_orange{
background:#FEF6E5;
width:auto;
margin-top:3px;
padding: 5px 3px 5px 3px;
border-top: #FF5D00 4px solid;
}

.box_news{
background:#EBF6FB;
width:auto;
margin-top:3px;
padding: 5px 3px 5px 3px;
border-top: #169edd 4px solid;
}
.box_news li{
	list-style: none;
	color:#231a86;
	margin: 3px 0px 0px 0px; /*line space*/
	padding-left: 12px;
	background: url(image/bl_orange.gif) no-repeat 2px 6px;
border-bottom:#666 dashed 1px;
}
.box_news li a{
display:block;
padding:1px 0;
}
.box_news li a:hover{
	color:#FF7700;
}
.box_news h5 {
	color: #061DC9;
	font-family: Verdana, Arial, sans-serif;
	font-size: 120%;
	font-weight: bold;
	}

.box_news_link a{
	color: #FF1100;
	font-family: Verdana, Arial, sans-serif;
	font-size: 110%;
	font-weight: bold;
	text-decoration:none;	
	}
.box_news_link a:hover {
	color: #FF4300;
	}

.box_menu_link a{
	color: #6F0000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 110%;
	/*font-weight: bold; */
	text-decoration:none;	
	}
.box_menu_link a:hover {
	color: #FF7700;
	}
	
.ul_arrow{
	margin:0;
	padding: 0 0 0 5px;
	font-size: 0.9em;
	text-align:left;
}
.ul_arrow li{
	list-style: none;
	color:#231a86;
	margin: 3px 0px 0px 0px; /*line space*/
	padding-left: 16px;
	background: url(image/arrowball.gif) no-repeat 2px 6px;
	border-bottom:none;
}
.ul_arrow li a{
	text-decoration:none;
	color: #231A86;
	background: none;
	font-size: 14px;
	/*font-weight: bold;*/
}

.lasttopic{
	margin:0;
	padding: 0 1px 1px 1px;
	font-size: 12px;
	text-align:left;
}
.lasttopic li{
	list-style: none;
	color:#231a86;
	margin: 1px 0px 0px 0px; /*line space*/
	padding-left: 20px;
	background: url(image/arrowball.gif) no-repeat 2px 4px;
	border-bottom:none;
}
.lasttopic li a{
	text-decoration:none;
	color: #231A86;
	background: none;
	font-size: 12px;
	font-weight: normal;
}

.lasttopic li a:hover{
	text-decoration:none;
	color:#FF9200;
}